﻿body {
}

.search_leftclear
{
    clear:left;
    height:0px;
}

.search_bothclear
{
    clear:both;
    height:0px;
}


.search_freetext .search_freetextinputcontainer
{
    float:left;
    margin:0px;
}

.search_freetext .search_freetextbuttoncontainer
{
    float:left;
    margin-left:3px;
    display:none;
}

.search_facet_headlinereset
{
    display: none;
}

.search_paging .search_pages {
    float: left;
}
.search_resultheadercounter {
    min-height: 40px;
}
.search_didyoumean_suggestions ul li {
    cursor: pointer; cursor: hand;
}
.search_headeroptions {
    min-height: 40px;
}
.hits {
    margin-top: -27px;
}